PGASetRestartAlleleChangeProb(3)

NAME
PGASetRestartAlleleChangeProb - specifies the probability with which an allele will be mutated during a restart

INPUT PARAMETERS
ctx - context variable
prob
    - probability of mutation

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetRestartAlleleChangeProb(ctx, prob)
PGAContext *ctx
double prob

LOCATION
restart.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetRestartAlleleChangeProb(ctx, 0.5);